


body{
/*background:url(/img/stripe.jpg) repeat-y center;*/
text-align:center;
font-family:Verdana,Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#e3e4e4;
line-height: 18px;
color:#333333;



}

#main{
	position:relative;
	width:1024px;
	text-align: center;
	margin: auto;
	margin-top:20px;
	background-color:#FFFFFF;

	

	
}

#stripebottom{
background-color:#e3e4e4;
width:1024px;
height:20px;

}

#head{
position:relative;
top:0px;
left:0px;
height:200px;
width:1024px;
background: url(/img/head.jpg) no-repeat 20px 20px #FFF;
}


#navigation{
position:relative;
padding-top:45px;

}
#logo{
float:right;
margin-top:40px;
height:47px;
width:320px;
font-weight:normal;
padding-top:18px;
font-family:Journal;font-size:57px;color:#FFFFFF;line-height:57px;
background-color:#d1d146;
}

#content{
margin:20px;
margin-top:15px;
text-align:left;
height: 520px;
background: url(/img/X.png) no-repeat right 0px  #DBDBDB;
padding-top:30px;
}



#footer{
position:absolute;
bottom:65px;



}

#meta{
position:absolute;
bottom:45px;
right:30px
}




